﻿@model IEnumerable<CityManager.Models.Resource>

@if (User.IsInRole("Player"))
{
    
}
else if (User.IsInRole("Admin"))
{
    <div>
        <p> Admin </p>
    </div>
}
else
{
    <div>
        <h1>City Manager</h1>
        <p class="lead">Bienvenue sur CityManager.Nous vous proposons une simulation de gestion de ville.</p>
        <p><a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ" class="btn btn-primary btn-lg">Learn more &raquo;</a></p>
    </div>
    <div class="row">
        <div class="col-md-4">
            <h2>Getting started</h2>
            <p>L'unicité de cette expérience de jeu vient du fait que vous gérerer une .... REBELLION. Choisissez entre diplomatie et violence. Quel genre de maire serez vous ? Gandhi ou Hitler </p>
            <p><a class="btn btn-default" href="https://www.youtube.com/watch?v=dQw4w9WgXcQ">Learn more &raquo;</a></p>
        </div>
    </div>
}
